@charset "utf-8";

/* CSS - ul table content button */ 
/* DOM (idom2015@naver.com) CSS V2.0625 */  

body {font-family: 'IBM Plex Serif', serif, 'Malgun Gothic', dotum, sans-serif;font-weight:500 !impotant;font-size:1em !important;color:#000;background:#fff}
a {color:#000;}
a:hover {text-decoration:none;}

.sidchr {display:block;border-top:1px solid #000 !important;margin:30px 0;}

/*button*/
.sidbtn {padding:10px 0;width:200px;border:1px solid #000; text-align:center;color:#fff;background:#000;margin:20px auto;font-family: 'IBM Plex Sans Condensed', sans-serif;}
.sidbtn a {color:#fff;}
.sidbtn:hover {background:#fff;}
.sidbtn:hover a {color:#000;}
/*font*/
.f-ita {font-style:italic;}
.f-style01 {font-family: 'IBM Plex Sans', sans-serif;}
.f-style02 {font-family: 'IBM Plex Sans Condensed', sans-serif;}
.f-style03 {font-family: 'IBM Plex Serif', serif;}

.fw-100 {font-weight:100;}
.fw-200 {font-weight:200;}
.fw-300 {font-weight:300;}
.fw-400 {font-weight:400;}
.fw-500 {font-weight:500;}
.fw-600 {font-weight:600;}
.fw-700 {font-weight:700;}




/***************navi****************/

#nav-toggle { position: absolute; clip: rect(0, 0, 0, 0);}
#nav-toggle:checked + .menu { visibility: visible; opacity: .9;}

#nav-toggle-label { position: absolute; right: 1em; top: 0;    cursor: pointer;z-index:9999;}
#nav-toggle-label span, #nav-toggle-label:before, #nav-toggle-label:after { display: block;  height: 3px;  background: #555;  width: 1.8em;  margin-bottom: 0.4em;  transition: 0.2s all linear;}
#nav-toggle-label:before, #nav-toggle-label:after { content: "";}

.menu { font-size: 20px; visibility: hidden; top: 0; bottom: 0;  right: 0;  left: 0;  margin: 0;  padding: 2em;  position: fixed;  list-style: none;  padding-left: 0;
  text-align: left;  background: rgba(255, 255, 255, 8);  opacity: 0;  transition: 0.2s all linear;  display: flex;  flex-direction: column;  align-items: center;  justify-content: center;z-index:999;}
.menu li { text-transform: uppercase; font-weight: bold; margin-bottom: 1.5em;width:200px;padding-left:30px;box-sizing:border-box;}
.menu li a { text-decoration: none;  border-bottom: 2px solid black;  color: black;}
.menu li a:hover {color:#ccc;}



.nav-toggle-label--active span { opacity: 0;}
.nav-toggle-label--active:before { transform: rotate(-45deg);  position: absolute;  top: 50%;}
.nav-toggle-label--active:after { transform: rotate(45deg); position: absolute; top: 50%;}

nav {position:relative;}
.msns {position:absolute;top:-2px; right:100px;height:0/*27px*/;width:auto;background:#262c30;display:none;}
.msns img {height:27px;}

.sns {position:absolute;top:50px; right:-50px;width:0/*27px*/;height:auto;background:#262c30;display:none;}
.sns img {width:27px;}





.top {max-width:1200px;width:100%;margin:0 auto;position:relative;;}
.top > div { color:#fff;text-align:center;padding:7px 1.98%;}
.top > div a { color:#fff;text-align:center;font-family:IBM Plex Sans Condensed,sans-serif ;font-size:0.83em;}
.top> div:nth-child(1) { background:#9c1b2a;}
.top > div:nth-child(2) { background:#695e53;}
.top > div:nth-child(3) { background:#51453a;}
.top > div:nth-child(4) { background:#473729;}
.top > div:nth-child(5) { background:#2f2621;}
.top > div:nth-child(6) { background:#000000;}

.box {width:100%;max-width:800px;margin:10px auto 30px auto;}

@media screen and (max-width: 960px) {
 .top {display:none !important;height:0 !important;opacity:0 !important;}
 nav {padding-top:5px;}
 #nav-toggle-label { top: 10px;   }
}



nav {max-width:1200px;width:100%;margin:30px auto;position:relative;}
nav .logo {width:100px;margin:7px 0 0 5px}

@media screen and (max-width:1024px) {
nav {width:100%;margin:0 auto 30px auto;position:relative;position:fixed;top:0;left:0;height:50px;background:rgba(255,255,255,.95);z-index:99999;}
nav .logo {width:70px;margin-left:17px}
}




/*flex*/
.fx-cont {display: flex;}

@media screen and (max-width: 960px) {
   #wrapper {padding:60px 15px 0 15px;}
  .fx-cont {flex-direction: column;}
}


/*******************main*******************/
.mtitle  {justify-content: space-between;flex-flow:row wrap;}
.mtitle div.fx-half:nth-child(1) {width:45%;}
.mtitle div.fx-half:nth-child(2) {width:52%;}

.fx-half  .mt01 {font-weight:400;font-size:3.5em;margin-bottom:20px;font-family: 'IBM Plex Sans', sans-serif;}
.fx-half  .mt02 {font-weight:600;font-size:3.5em;font-family: 'IBM Plex Sans', sans-serif; }
.fx-half  .mt03 {font-weight:600;font-size:1.6em;font-style:italic;padding:273px 0 0 50px;font-family: 'IBM Plex Sans', sans-serif; }

@media screen and (max-width: 960px) {
.mtitle {flex-flow:column wrap;}
.mtitle div.fx-half {width:100% !important;}
.fx-half  .mt01 {font-weight:400;font-size:2em;}
.fx-half  .mt02 {font-weight:600;font-size:2em; }
.fx-half  .mt03 {font-weight:600;font-size:1.2em; }

.fx-half  .mt03 {padding:20px 0 0 0;font-size:1em;}
}


.news  {justify-content: space-between;margin:10vh 0;flex-flow:row wrap;}
.news > div {width:45%;margin:3vh 0;}
.news p.newsp01 {margin-top:20px;}
.news .work-title {margin:10px auto 0 auto;;width:72%;font-style:italic;font-weight:bold;color:#333;font-family: 'IBM Plex Serif', serif;font-size:1.1em;word-break:keep-all;}
.news .work-more {font-style:italic;margin:20px auto 0 auto;font-weight:500;width:72%;}



@media screen and (max-width: 960px) {
.news > div {width:100%;padding:5px !important;margin:0;}
.news > div img {width:100%;}
}




.cgray01 {color:#868686}
.cgray02 {color:#767474}

.update {padding:2vh 0;}
.txtcont {margin:0 auto;width:100%;max-width:980px;text-align:justify;line-height:1.5em;}

@media screen and (max-width: 1024px) {
.txtcont {text-align:left;}
}



.half {justify-content: center;margin-top:3vh;}

.half > div:nth-child(1) {width:430px;margin:20px 70px;}
.half > div:nth-child(2) {width:420px;margin:20px 70px;}




.half  .link {width:70%;border-top:1px solid #181818;padding:10px 30px 5vh 30px;margin:0 auto;text-align:center;font-size:0.9em;}

@media screen and (max-width:1024px) {
.half {flex-flow:column nowrap;}
.half > div {width:100% !important;padding:10px;margin:0;}
.half > div:nth-child(1) {width:100%;margin:20px auto;}
.half > div:nth-child(2) {width:100%;margin:20px auto;}
.half  .link {width:70%;border-top:1px solid #181818;padding:0 0 20px 0;margin:0 auto;text-align:center;font-size:0.9em;}
}


/*******************sub*****************/
.cont {margin:0 auto;width:100%;max-width:800px;text-align:justify;line-height:1.5em;}
@media screen and (max-width: 1024px) {
.cont {text-align:left;}
}


.ptitle {font-size:3em;font-weight:700;margin-bottom:5vh;font-family: 'IBM Plex Sans', sans-serif;}
.psubtitle {font-size:2.4em;font-weight:500;margin-top:30px;font-style:italic;font-family: 'IBM Plex Sans', sans-serif;}
.psmtitle {font-size:1.2em;font-style:italic;font-weight:600;margin:20px 0;}
.t-ph {text-align:center;font-size:1.4em;font-style:italic;}
p.indent  {text-indent:0.5em;word-break:keep-all;}
.keepall {word-break:keep-all;}


/*story*/
.story {margin-top:5vh;}
.story p, .goal p  {text-indent:0.5em;margin-bottom:3vh;word-break:keep-all;}
.t-history {border-top:1px solid #000;margin:50px 0 30px 0;padding-top:30px;}
.history {padding-top:30px;;margin-top:30px;}
.history div {position:relative;margin-bottom:20px;padding-left:60px;}
.history div:nth-child(1)::before {content:'2020.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(2)::before {content:'2019.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(3)::before {content:'2018.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(4)::before {content:'2017.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(5)::before {content:'2016.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(6)::before {content:'2015.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(7)::before {content:'2014.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(8)::before {content:'2013.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(9)::before {content:'2011.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(10)::before {content:'2010.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(11)::before {content:'2008.';position:absolute;top:1px;left:0px;font-weight:600;}
.history div:nth-child(12)::before {content:'2007.';position:absolute;top:1px;left:0px;font-weight:600;}

.goal img, .system img  {margin-top:3vh;}


/*research*/
.research {justify-content:space-between;word-break:keep-all;}
.research div:nth-child(1).f-item {width:50%;} 
.research div:nth-child(2).f-item {width:40%;} 
.presearch {padding-bottom:30px;border-bottom:1px solid #231f20;margin-bottom:30px;}

ul.bignum li {padding-left:1.5em !important;}

@media screen and (max-width:1024px) {
.research {flex-flow:row wrap;}
.research div:nth-child(1).f-item {width:100%;} 
.research div:nth-child(2).f-item {width:100%;margin-top:10px;} 
}



#design {margin-bottom:5vh;}
#design .no-select, #design .design-t {  -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
#design .design-t { color: #cc071e; text-align: left; padding: 0; text-transform: none;  display: block; margin: 0;  cursor: pointer;  transition: .2s;border-bottom:1px solid #000;position:relative;font-family: 'IBM Plex Sans Condensed', sans-serif;font-weight:600;font-size:1.1em;}
#design .design-t span {position:relative;}

/*
#design p {   position: relative;  overflow: hidden; will-change: max-height;  contain: layout;  display: inline-block;  opacity: 1;  transform: translate(0, 0);  margin-top: 5px; ransform: translate(0, 0);  margin-top: 5px;  margin-bottom: 0px;  padding: 0 50px 0 15px;  transition: .3s opacity, .6s max-height;  -webkit-hyphens: auto;  -ms-hyphens: auto;  hyphens: auto;  z-index: 2;display:flex;flex-wrap: nowrap;border:1px solid #000;}
#design  div {border:1px solid #000;}
*/
#design .fx-cont {height:auto;   max-height: 700px;  transition: max-height 0.25s ease-in;  flex-wrap: wrap;justify-content:space-between;}
#design .fx-cont div {padding:10px 0;}
#design .fx-cont div:nth-child(odd) {border-bottom:1px solid #000;width:29%;font-weight:bold;}
#design .fx-cont div:nth-child(even) {border-bottom:1px solid #000;width:69%;}

@media screen and (max-width:960px) {
#design .fx-cont div:nth-child(odd) {border-bottom:1px solid #000;width:100% !important;}
#design .fx-cont div:nth-child(even) {border-bottom:1px solid #000;width:100% !important;}
}


#design ul {  list-style: none;    padding: 0;  margin: 0;}
#design ul li {  position: relative;  overflow: hidden;  padding: 0;  margin:15px 0 ;}
#design ul li + li {  margin-top: 5px;}
#design ul li:last-of-type {  padding-bottom: 0;}
#design ul li i {  transform: translate(-6px, 0);  position:absolute;right:-20px;top:10px;}
#design ul li i:before, #design ul li i:after {  content: "";  position: absolute;  background-color: #000;  width: 2px;  height: 8px;}
#design ul li i:before {  transform: translate(-2px, 0) rotate(45deg);}
#design ul li i:after {  transform: translate(2px, 0) rotate(-45deg);}

#design ul li input[type=checkbox] {  position: absolute;  cursor: pointer;  width: 100%;  height: 100%;  z-index: 1;  opacity: 0;  touch-action: manipulation;}
#design ul li input[type=checkbox]:checked ~ .design-t {  color: #000;}
#design ul li input[type=checkbox]:checked ~ .fx-cont { max-height: 0; transition: max-height 0.25s ease-in;   }

#design ul li input[type=checkbox]:checked ~ div span  i:before {  transform: translate(2px, 0) rotate(45deg);}
#design ul li input[type=checkbox]:checked ~ div span i:after {  transform: translate(-2px, 0) rotate(-45deg);}
#design .transition, #design p, #design ul li i:before, #design ul li i:after {transition: all 0.3s;}

/*education*/
ul.bignum2 li::before {font-size:1.2em;font-weight:bold;top:0 !important;}
ul.bignum2 li {padding-left:1.5em;}

ul.bignum3 li::before {font-size:1.2em;font-weight:bold;top:0 !important;}
ul.bignum3 li {padding-left:1.5em;}
ul.bignum3 li:nth-child(1) {display:none;}
ul.bignum3 li:nth-child(1)::before {display:none;}


/*people*/
div {box-sizing:border-box;}
.people01 {justify-content:center;flex-wrap:wrap;}
.people02 {justify-content:space-around !important;flex-wrap:wrap;}
.fx-item {flex:48%;margin:1%;}
.fx-item img {height:100%;display:block;margin:0 auto;}
.fx-item img.show:hover {cursor:pointer;}

.people01 .fx-item {position:relative;overflow:hidden;height:330px;text-align:center;}
.people01 .fx-item .prof01 {position:absolute;top:0;left:0;background:rgba(0,0,0,.9);font-size:.85em;padding:10px;color:#fff;width:100%;text-align:left !important;line-height:1.4em;height:100%;}
.people01 .fx-item .profile li:before {color:#fff ;}

.prof01 {display:none;}
.close {cursor:pointer;font-size:1.2em;}

.prof02 {width:280px;margin:0 auto;}
.people02 .fx-item {margin-bottom:100px;height:330px;position:relative;}
.people02 .fx-item ul {font-size:12px;width:280px;margin:0 auto;overflow:hidden;}
.people02 .fx-item ul.list-basic li {text-align:left !important;line-height:1.2em;margin:0;}
.people02 .fx-item  li:before {left:0px; top:0px !important;font-size:4px !important;color:#000 !important;}

@media screen and (max-width:1024px) {
.people01 .fx-item {height:500px;padding:30px 0;}
.fx-item img {width:70%;display:block;margin:0 auto;height:auto;}
.prof02 {width:70%;margin:0 auto;}
.people02 {margin-top:50px;}
.people02 .fx-item ul {font-size:12px;width:70%;margin:0 auto;overflow:hidden;}

}

/*contact*/
.pemail {position:relative;padding-left:17px;margin-bottom:10px;}
.pemail::before {content:'E.';position:absolute;top:0;left:0;}



/*notice*/
.notice-p  {margin-top:20px;position:relative;padding-left:20px;font-family: 'IBM Plex Sans', sans-serif;font-style:italic;font-weight:500;}
.notice-p::before {content:"●";position:absolute;top:0;left:0;font-size:10px;font-style:normal;}
.notice-p .hw {font-family: 'Malgun Gothic', sans-serif;font-style:normal;}
.notice-p a:hover {color:#9c1b2a;}


.notice-2 {font-family: 'Malgun Gothic', sans-serif;font-style:normal;margin-top:30px;}

.btn_write  {padding:10px 50px;background:#333;margin:10px;display:inline-block;word-break:keep-all;}
.btn_write:hover {background:#000;}
.btn_write a {color:#fff;font-family: 'Malgun Gothic', sans-serif;font-style:normal;}



/*foot*/
#ft {margin-top:10vh;}
.foot-cont {color:#929295;width:100%;max-width:1200px;margin:0 auto;padding:30px;margin-top:50px;}
.foot-cont a {color:#929295;}
.foot-cont a:hover {color:#ccc;} 


.ftbox-top {flex-flow:row wrap;justify-content:space-between;padding:20px 0 30px 0;}
.ftbox-top div:nth-child(1) {margin-right:30px;}
.ftbox-top div:nth-child(1) img.flogo {width:90px;height:auto;}
.ftbox-top div:nth-child(2) {flex:35%;margin-right:100px;vertical-align:bottom;}
.ftbox-top div:nth-child(2) a {text-align:center;display:inline-block;margin:10px 20px;}
.ftbox-top div:nth-child(3) {}
.ftbox-top div:nth-child(3) img {width:70px;margin-top:-20px;max-width:70px;}
.ftbox-top div:nth-child(3) img:nth-child(1) {margin-right:15px;}

@media screen and (max-width:1024px) {
span.w-16x {width:10px !important;}
.foot-cont {padding:5px;margin-top:50px;}
.ftbox-top {flex-flow:column wrap;}
.ftbox-top div {width:100%;flex:100%;}
.ftbox-top div:nth-child(2) {width:100%;flex:100%;margin:10px 0 10px 0;}
.ftbox-top div:nth-child(2) a {width:auto;text-align:center;display:inline-block;margin:5px;font-size:14px;}
.ftbox-top div:nth-child(3) img {width:18%;margin-top:0px}
.ftbox-top div:nth-child(3) img:nth-child(1) {margin-right:10px;}
.foot-cont  {width:90%;margin:0 auto;}
}



.ftbox {justify-content:space-between;color:#929295;padding-top:20px;border-top:1px solid #555;}
.ftbox div {position:relative;width:50%;line-height:1.4em;}
.ftbox div:nth-child(2)  p.fpmenu a {font-size:1.5em;display:inline-block;padding:0 10px 0 20px;}
.ftbox p.fpmenu, .ftbox div p.fpba, .ftbox div p.fpcopy {text-align:right;}
.ftbox div p.fpmenu {margin-bottom:10px;}
.ftbox div p.fpba a img {width:18%;}

@media screen and (max-width:1024px) {
.ftbox {font-size:11px;}
.ftbox div:nth-child(2) {margin:10px 0;}
.ftbox div:nth-child(2)  p.fpmenu a {font-size:1.2em;display:inline-block;padding:0 5px;}
.ftbox p.fpmenu, .ftbox div p.fpba, .ftbox div p.fpcopy {text-align:center;}
.ftbox {flex-flow:column nowrap;}
.ftbox > div {position:relative;width:100%;}

}



/*** page effect****/


/***************** AOS *****************/
[data-aos][data-aos][data-aos-duration="50"],body[data-aos-duration="50"] [data-aos]{transition-duration:50ms}[data-aos][data-aos][data-aos-delay="50"],body[data-aos-delay="50"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="50"].aos-animate,body[data-aos-delay="50"] [data-aos].aos-animate{transition-delay:50ms}[data-aos][data-aos][data-aos-duration="100"],body[data-aos-duration="100"] [data-aos]{transition-duration:.1s}[data-aos][data-aos][data-aos-delay="100"],body[data-aos-delay="100"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="100"].aos-animate,body[data-aos-delay="100"] [data-aos].aos-animate{transition-delay:.1s}[data-aos][data-aos][data-aos-duration="150"],body[data-aos-duration="150"] [data-aos]{transition-duration:.15s}[data-aos][data-aos][data-aos-delay="150"],body[data-aos-delay="150"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="150"].aos-animate,body[data-aos-delay="150"] [data-aos].aos-animate{transition-delay:.15s}[data-aos][data-aos][data-aos-duration="200"],body[data-aos-duration="200"] [data-aos]{transition-duration:.2s}[data-aos][data-aos][data-aos-delay="200"],body[data-aos-delay="200"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="200"].aos-animate,body[data-aos-delay="200"] [data-aos].aos-animate{transition-delay:.2s}[data-aos][data-aos][data-aos-duration="250"],body[data-aos-duration="250"] [data-aos]{transition-duration:.25s}[data-aos][data-aos][data-aos-delay="250"],body[data-aos-delay="250"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="250"].aos-animate,body[data-aos-delay="250"] [data-aos].aos-animate{transition-delay:.25s}[data-aos][data-aos][data-aos-duration="300"],body[data-aos-duration="300"] [data-aos]{transition-duration:.3s}[data-aos][data-aos][data-aos-delay="300"],body[data-aos-delay="300"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="300"].aos-animate,body[data-aos-delay="300"] [data-aos].aos-animate{transition-delay:.3s}[data-aos][data-aos][data-aos-duration="350"],body[data-aos-duration="350"] [data-aos]{transition-duration:.35s}[data-aos][data-aos][data-aos-delay="350"],body[data-aos-delay="350"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="350"].aos-animate,body[data-aos-delay="350"] [data-aos].aos-animate{transition-delay:.35s}[data-aos][data-aos][data-aos-duration="400"],body[data-aos-duration="400"] [data-aos]{transition-duration:.4s}[data-aos][data-aos][data-aos-delay="400"],body[data-aos-delay="400"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="400"].aos-animate,body[data-aos-delay="400"] [data-aos].aos-animate{transition-delay:.4s}[data-aos][data-aos][data-aos-duration="450"],body[data-aos-duration="450"] [data-aos]{transition-duration:.45s}[data-aos][data-aos][data-aos-delay="450"],body[data-aos-delay="450"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="450"].aos-animate,body[data-aos-delay="450"] [data-aos].aos-animate{transition-delay:.45s}[data-aos][data-aos][data-aos-duration="500"],body[data-aos-duration="500"] [data-aos]{transition-duration:.5s}[data-aos][data-aos][data-aos-delay="500"],body[data-aos-delay="500"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="500"].aos-animate,body[data-aos-delay="500"] [data-aos].aos-animate{transition-delay:.5s}[data-aos][data-aos][data-aos-duration="550"],body[data-aos-duration="550"] [data-aos]{transition-duration:.55s}[data-aos][data-aos][data-aos-delay="550"],body[data-aos-delay="550"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="550"].aos-animate,body[data-aos-delay="550"] [data-aos].aos-animate{transition-delay:.55s}[data-aos][data-aos][data-aos-duration="600"],body[data-aos-duration="600"] [data-aos]{transition-duration:.6s}[data-aos][data-aos][data-aos-delay="600"],body[data-aos-delay="600"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="600"].aos-animate,body[data-aos-delay="600"] [data-aos].aos-animate{transition-delay:.6s}[data-aos][data-aos][data-aos-duration="650"],body[data-aos-duration="650"] [data-aos]{transition-duration:.65s}[data-aos][data-aos][data-aos-delay="650"],body[data-aos-delay="650"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="650"].aos-animate,body[data-aos-delay="650"] [data-aos].aos-animate{transition-delay:.65s}[data-aos][data-aos][data-aos-duration="700"],body[data-aos-duration="700"] [data-aos]{transition-duration:.7s}[data-aos][data-aos][data-aos-delay="700"],body[data-aos-delay="700"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="700"].aos-animate,body[data-aos-delay="700"] [data-aos].aos-animate{transition-delay:.7s}[data-aos][data-aos][data-aos-duration="750"],body[data-aos-duration="750"] [data-aos]{transition-duration:.75s}[data-aos][data-aos][data-aos-delay="750"],body[data-aos-delay="750"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="750"].aos-animate,body[data-aos-delay="750"] [data-aos].aos-animate{transition-delay:.75s}[data-aos][data-aos][data-aos-duration="800"],body[data-aos-duration="800"] [data-aos]{transition-duration:.8s}[data-aos][data-aos][data-aos-delay="800"],body[data-aos-delay="800"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="800"].aos-animate,body[data-aos-delay="800"] [data-aos].aos-animate{transition-delay:.8s}[data-aos][data-aos][data-aos-duration="850"],body[data-aos-duration="850"] [data-aos]{transition-duration:.85s}[data-aos][data-aos][data-aos-delay="850"],body[data-aos-delay="850"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="850"].aos-animate,body[data-aos-delay="850"] [data-aos].aos-animate{transition-delay:.85s}[data-aos][data-aos][data-aos-duration="900"],body[data-aos-duration="900"] [data-aos]{transition-duration:.9s}[data-aos][data-aos][data-aos-delay="900"],body[data-aos-delay="900"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="900"].aos-animate,body[data-aos-delay="900"] [data-aos].aos-animate{transition-delay:.9s}[data-aos][data-aos][data-aos-duration="950"],body[data-aos-duration="950"] [data-aos]{transition-duration:.95s}[data-aos][data-aos][data-aos-delay="950"],body[data-aos-delay="950"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="950"].aos-animate,body[data-aos-delay="950"] [data-aos].aos-animate{transition-delay:.95s}[data-aos][data-aos][data-aos-duration="1000"],body[data-aos-duration="1000"] [data-aos]{transition-duration:1s}[data-aos][data-aos][data-aos-delay="1000"],body[data-aos-delay="1000"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1000"].aos-animate,body[data-aos-delay="1000"] [data-aos].aos-animate{transition-delay:1s}[data-aos][data-aos][data-aos-duration="1050"],body[data-aos-duration="1050"] [data-aos]{transition-duration:1.05s}[data-aos][data-aos][data-aos-delay="1050"],body[data-aos-delay="1050"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1050"].aos-animate,body[data-aos-delay="1050"] [data-aos].aos-animate{transition-delay:1.05s}[data-aos][data-aos][data-aos-duration="1100"],body[data-aos-duration="1100"] [data-aos]{transition-duration:1.1s}[data-aos][data-aos][data-aos-delay="1100"],body[data-aos-delay="1100"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1100"].aos-animate,body[data-aos-delay="1100"] [data-aos].aos-animate{transition-delay:1.1s}[data-aos][data-aos][data-aos-duration="1150"],body[data-aos-duration="1150"] [data-aos]{transition-duration:1.15s}[data-aos][data-aos][data-aos-delay="1150"],body[data-aos-delay="1150"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1150"].aos-animate,body[data-aos-delay="1150"] [data-aos].aos-animate{transition-delay:1.15s}[data-aos][data-aos][data-aos-duration="1200"],body[data-aos-duration="1200"] [data-aos]{transition-duration:1.2s}[data-aos][data-aos][data-aos-delay="1200"],body[data-aos-delay="1200"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1200"].aos-animate,body[data-aos-delay="1200"] [data-aos].aos-animate{transition-delay:1.2s}[data-aos][data-aos][data-aos-duration="1250"],body[data-aos-duration="1250"] [data-aos]{transition-duration:1.25s}[data-aos][data-aos][data-aos-delay="1250"],body[data-aos-delay="1250"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1250"].aos-animate,body[data-aos-delay="1250"] [data-aos].aos-animate{transition-delay:1.25s}[data-aos][data-aos][data-aos-duration="1300"],body[data-aos-duration="1300"] [data-aos]{transition-duration:1.3s}[data-aos][data-aos][data-aos-delay="1300"],body[data-aos-delay="1300"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1300"].aos-animate,body[data-aos-delay="1300"] [data-aos].aos-animate{transition-delay:1.3s}[data-aos][data-aos][data-aos-duration="1350"],body[data-aos-duration="1350"] [data-aos]{transition-duration:1.35s}[data-aos][data-aos][data-aos-delay="1350"],body[data-aos-delay="1350"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1350"].aos-animate,body[data-aos-delay="1350"] [data-aos].aos-animate{transition-delay:1.35s}[data-aos][data-aos][data-aos-duration="1400"],body[data-aos-duration="1400"] [data-aos]{transition-duration:1.4s}[data-aos][data-aos][data-aos-delay="1400"],body[data-aos-delay="1400"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1400"].aos-animate,body[data-aos-delay="1400"] [data-aos].aos-animate{transition-delay:1.4s}[data-aos][data-aos][data-aos-duration="1450"],body[data-aos-duration="1450"] [data-aos]{transition-duration:1.45s}[data-aos][data-aos][data-aos-delay="1450"],body[data-aos-delay="1450"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1450"].aos-animate,body[data-aos-delay="1450"] [data-aos].aos-animate{transition-delay:1.45s}[data-aos][data-aos][data-aos-duration="1500"],body[data-aos-duration="1500"] [data-aos]{transition-duration:1.5s}[data-aos][data-aos][data-aos-delay="1500"],body[data-aos-delay="1500"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1500"].aos-animate,body[data-aos-delay="1500"] [data-aos].aos-animate{transition-delay:1.5s}[data-aos][data-aos][data-aos-duration="1550"],body[data-aos-duration="1550"] [data-aos]{transition-duration:1.55s}[data-aos][data-aos][data-aos-delay="1550"],body[data-aos-delay="1550"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1550"].aos-animate,body[data-aos-delay="1550"] [data-aos].aos-animate{transition-delay:1.55s}[data-aos][data-aos][data-aos-duration="1600"],body[data-aos-duration="1600"] [data-aos]{transition-duration:1.6s}[data-aos][data-aos][data-aos-delay="1600"],body[data-aos-delay="1600"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1600"].aos-animate,body[data-aos-delay="1600"] [data-aos].aos-animate{transition-delay:1.6s}[data-aos][data-aos][data-aos-duration="1650"],body[data-aos-duration="1650"] [data-aos]{transition-duration:1.65s}[data-aos][data-aos][data-aos-delay="1650"],body[data-aos-delay="1650"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1650"].aos-animate,body[data-aos-delay="1650"] [data-aos].aos-animate{transition-delay:1.65s}[data-aos][data-aos][data-aos-duration="1700"],body[data-aos-duration="1700"] [data-aos]{transition-duration:1.7s}[data-aos][data-aos][data-aos-delay="1700"],body[data-aos-delay="1700"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1700"].aos-animate,body[data-aos-delay="1700"] [data-aos].aos-animate{transition-delay:1.7s}[data-aos][data-aos][data-aos-duration="1750"],body[data-aos-duration="1750"] [data-aos]{transition-duration:1.75s}[data-aos][data-aos][data-aos-delay="1750"],body[data-aos-delay="1750"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1750"].aos-animate,body[data-aos-delay="1750"] [data-aos].aos-animate{transition-delay:1.75s}[data-aos][data-aos][data-aos-duration="1800"],body[data-aos-duration="1800"] [data-aos]{transition-duration:1.8s}[data-aos][data-aos][data-aos-delay="1800"],body[data-aos-delay="1800"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1800"].aos-animate,body[data-aos-delay="1800"] [data-aos].aos-animate{transition-delay:1.8s}[data-aos][data-aos][data-aos-duration="1850"],body[data-aos-duration="1850"] [data-aos]{transition-duration:1.85s}[data-aos][data-aos][data-aos-delay="1850"],body[data-aos-delay="1850"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1850"].aos-animate,body[data-aos-delay="1850"] [data-aos].aos-animate{transition-delay:1.85s}[data-aos][data-aos][data-aos-duration="1900"],body[data-aos-duration="1900"] [data-aos]{transition-duration:1.9s}[data-aos][data-aos][data-aos-delay="1900"],body[data-aos-delay="1900"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1900"].aos-animate,body[data-aos-delay="1900"] [data-aos].aos-animate{transition-delay:1.9s}[data-aos][data-aos][data-aos-duration="1950"],body[data-aos-duration="1950"] [data-aos]{transition-duration:1.95s}[data-aos][data-aos][data-aos-delay="1950"],body[data-aos-delay="1950"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="1950"].aos-animate,body[data-aos-delay="1950"] [data-aos].aos-animate{transition-delay:1.95s}[data-aos][data-aos][data-aos-duration="2000"],body[data-aos-duration="2000"] [data-aos]{transition-duration:2s}[data-aos][data-aos][data-aos-delay="2000"],body[data-aos-delay="2000"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2000"].aos-animate,body[data-aos-delay="2000"] [data-aos].aos-animate{transition-delay:2s}[data-aos][data-aos][data-aos-duration="2050"],body[data-aos-duration="2050"] [data-aos]{transition-duration:2.05s}[data-aos][data-aos][data-aos-delay="2050"],body[data-aos-delay="2050"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2050"].aos-animate,body[data-aos-delay="2050"] [data-aos].aos-animate{transition-delay:2.05s}[data-aos][data-aos][data-aos-duration="2100"],body[data-aos-duration="2100"] [data-aos]{transition-duration:2.1s}[data-aos][data-aos][data-aos-delay="2100"],body[data-aos-delay="2100"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2100"].aos-animate,body[data-aos-delay="2100"] [data-aos].aos-animate{transition-delay:2.1s}[data-aos][data-aos][data-aos-duration="2150"],body[data-aos-duration="2150"] [data-aos]{transition-duration:2.15s}[data-aos][data-aos][data-aos-delay="2150"],body[data-aos-delay="2150"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2150"].aos-animate,body[data-aos-delay="2150"] [data-aos].aos-animate{transition-delay:2.15s}[data-aos][data-aos][data-aos-duration="2200"],body[data-aos-duration="2200"] [data-aos]{transition-duration:2.2s}[data-aos][data-aos][data-aos-delay="2200"],body[data-aos-delay="2200"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2200"].aos-animate,body[data-aos-delay="2200"] [data-aos].aos-animate{transition-delay:2.2s}[data-aos][data-aos][data-aos-duration="2250"],body[data-aos-duration="2250"] [data-aos]{transition-duration:2.25s}[data-aos][data-aos][data-aos-delay="2250"],body[data-aos-delay="2250"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2250"].aos-animate,body[data-aos-delay="2250"] [data-aos].aos-animate{transition-delay:2.25s}[data-aos][data-aos][data-aos-duration="2300"],body[data-aos-duration="2300"] [data-aos]{transition-duration:2.3s}[data-aos][data-aos][data-aos-delay="2300"],body[data-aos-delay="2300"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2300"].aos-animate,body[data-aos-delay="2300"] [data-aos].aos-animate{transition-delay:2.3s}[data-aos][data-aos][data-aos-duration="2350"],body[data-aos-duration="2350"] [data-aos]{transition-duration:2.35s}[data-aos][data-aos][data-aos-delay="2350"],body[data-aos-delay="2350"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2350"].aos-animate,body[data-aos-delay="2350"] [data-aos].aos-animate{transition-delay:2.35s}[data-aos][data-aos][data-aos-duration="2400"],body[data-aos-duration="2400"] [data-aos]{transition-duration:2.4s}[data-aos][data-aos][data-aos-delay="2400"],body[data-aos-delay="2400"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2400"].aos-animate,body[data-aos-delay="2400"] [data-aos].aos-animate{transition-delay:2.4s}[data-aos][data-aos][data-aos-duration="2450"],body[data-aos-duration="2450"] [data-aos]{transition-duration:2.45s}[data-aos][data-aos][data-aos-delay="2450"],body[data-aos-delay="2450"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2450"].aos-animate,body[data-aos-delay="2450"] [data-aos].aos-animate{transition-delay:2.45s}[data-aos][data-aos][data-aos-duration="2500"],body[data-aos-duration="2500"] [data-aos]{transition-duration:2.5s}[data-aos][data-aos][data-aos-delay="2500"],body[data-aos-delay="2500"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2500"].aos-animate,body[data-aos-delay="2500"] [data-aos].aos-animate{transition-delay:2.5s}[data-aos][data-aos][data-aos-duration="2550"],body[data-aos-duration="2550"] [data-aos]{transition-duration:2.55s}[data-aos][data-aos][data-aos-delay="2550"],body[data-aos-delay="2550"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2550"].aos-animate,body[data-aos-delay="2550"] [data-aos].aos-animate{transition-delay:2.55s}[data-aos][data-aos][data-aos-duration="2600"],body[data-aos-duration="2600"] [data-aos]{transition-duration:2.6s}[data-aos][data-aos][data-aos-delay="2600"],body[data-aos-delay="2600"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2600"].aos-animate,body[data-aos-delay="2600"] [data-aos].aos-animate{transition-delay:2.6s}[data-aos][data-aos][data-aos-duration="2650"],body[data-aos-duration="2650"] [data-aos]{transition-duration:2.65s}[data-aos][data-aos][data-aos-delay="2650"],body[data-aos-delay="2650"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2650"].aos-animate,body[data-aos-delay="2650"] [data-aos].aos-animate{transition-delay:2.65s}[data-aos][data-aos][data-aos-duration="2700"],body[data-aos-duration="2700"] [data-aos]{transition-duration:2.7s}[data-aos][data-aos][data-aos-delay="2700"],body[data-aos-delay="2700"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2700"].aos-animate,body[data-aos-delay="2700"] [data-aos].aos-animate{transition-delay:2.7s}[data-aos][data-aos][data-aos-duration="2750"],body[data-aos-duration="2750"] [data-aos]{transition-duration:2.75s}[data-aos][data-aos][data-aos-delay="2750"],body[data-aos-delay="2750"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2750"].aos-animate,body[data-aos-delay="2750"] [data-aos].aos-animate{transition-delay:2.75s}[data-aos][data-aos][data-aos-duration="2800"],body[data-aos-duration="2800"] [data-aos]{transition-duration:2.8s}[data-aos][data-aos][data-aos-delay="2800"],body[data-aos-delay="2800"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2800"].aos-animate,body[data-aos-delay="2800"] [data-aos].aos-animate{transition-delay:2.8s}[data-aos][data-aos][data-aos-duration="2850"],body[data-aos-duration="2850"] [data-aos]{transition-duration:2.85s}[data-aos][data-aos][data-aos-delay="2850"],body[data-aos-delay="2850"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2850"].aos-animate,body[data-aos-delay="2850"] [data-aos].aos-animate{transition-delay:2.85s}[data-aos][data-aos][data-aos-duration="2900"],body[data-aos-duration="2900"] [data-aos]{transition-duration:2.9s}[data-aos][data-aos][data-aos-delay="2900"],body[data-aos-delay="2900"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2900"].aos-animate,body[data-aos-delay="2900"] [data-aos].aos-animate{transition-delay:2.9s}[data-aos][data-aos][data-aos-duration="2950"],body[data-aos-duration="2950"] [data-aos]{transition-duration:2.95s}[data-aos][data-aos][data-aos-delay="2950"],body[data-aos-delay="2950"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="2950"].aos-animate,body[data-aos-delay="2950"] [data-aos].aos-animate{transition-delay:2.95s}[data-aos][data-aos][data-aos-duration="3000"],body[data-aos-duration="3000"] [data-aos]{transition-duration:3s}[data-aos][data-aos][data-aos-delay="3000"],body[data-aos-delay="3000"] [data-aos]{transition-delay:0}[data-aos][data-aos][data-aos-delay="3000"].aos-animate,body[data-aos-delay="3000"] [data-aos].aos-animate{transition-delay:3s}[data-aos][data-aos][data-aos-easing=linear],body[data-aos-easing=linear] [data-aos]{transition-timing-function:cubic-bezier(.25,.25,.75,.75)}[data-aos][data-aos][data-aos-easing=ease],body[data-aos-easing=ease] [data-aos]{transition-timing-function:ease}[data-aos][data-aos][data-aos-easing=ease-in],body[data-aos-easing=ease-in] [data-aos]{transition-timing-function:ease-in}[data-aos][data-aos][data-aos-easing=ease-out],body[data-aos-easing=ease-out] [data-aos]{transition-timing-function:ease-out}[data-aos][data-aos][data-aos-easing=ease-in-out],body[data-aos-easing=ease-in-out] [data-aos]{transition-timing-function:ease-in-out}[data-aos][data-aos][data-aos-easing=ease-in-back],body[data-aos-easing=ease-in-back] [data-aos]{transition-timing-function:cubic-bezier(.6,-.28,.735,.045)}[data-aos][data-aos][data-aos-easing=ease-out-back],body[data-aos-easing=ease-out-back] [data-aos]{transition-timing-function:cubic-bezier(.175,.885,.32,1.275)}[data-aos][data-aos][data-aos-easing=ease-in-out-back],body[data-aos-easing=ease-in-out-back] [data-aos]{transition-timing-function:cubic-bezier(.68,-.55,.265,1.55)}[data-aos][data-aos][data-aos-easing=ease-in-sine],body[data-aos-easing=ease-in-sine] [data-aos]{transition-timing-function:cubic-bezier(.47,0,.745,.715)}[data-aos][data-aos][data-aos-easing=ease-out-sine],body[data-aos-easing=ease-out-sine] [data-aos]{transition-timing-function:cubic-bezier(.39,.575,.565,1)}[data-aos][data-aos][data-aos-easing=ease-in-out-sine],body[data-aos-easing=ease-in-out-sine] [data-aos]{transition-timing-function:cubic-bezier(.445,.05,.55,.95)}[data-aos][data-aos][data-aos-easing=ease-in-quad],body[data-aos-easing=ease-in-quad] [data-aos]{transition-timing-function:cubic-bezier(.55,.085,.68,.53)}[data-aos][data-aos][data-aos-easing=ease-out-quad],body[data-aos-easing=ease-out-quad] [data-aos]{transition-timing-function:cubic-bezier(.25,.46,.45,.94)}[data-aos][data-aos][data-aos-easing=ease-in-out-quad],body[data-aos-easing=ease-in-out-quad] [data-aos]{transition-timing-function:cubic-bezier(.455,.03,.515,.955)}[data-aos][data-aos][data-aos-easing=ease-in-cubic],body[data-aos-easing=ease-in-cubic] [data-aos]{transition-timing-function:cubic-bezier(.55,.085,.68,.53)}[data-aos][data-aos][data-aos-easing=ease-out-cubic],body[data-aos-easing=ease-out-cubic] [data-aos]{transition-timing-function:cubic-bezier(.25,.46,.45,.94)}[data-aos][data-aos][data-aos-easing=ease-in-out-cubic],body[data-aos-easing=ease-in-out-cubic] [data-aos]{transition-timing-function:cubic-bezier(.455,.03,.515,.955)}[data-aos][data-aos][data-aos-easing=ease-in-quart],body[data-aos-easing=ease-in-quart] [data-aos]{transition-timing-function:cubic-bezier(.55,.085,.68,.53)}[data-aos][data-aos][data-aos-easing=ease-out-quart],body[data-aos-easing=ease-out-quart] [data-aos]{transition-timing-function:cubic-bezier(.25,.46,.45,.94)}[data-aos][data-aos][data-aos-easing=ease-in-out-quart],body[data-aos-easing=ease-in-out-quart] [data-aos]{transition-timing-function:cubic-bezier(.455,.03,.515,.955)}[data-aos^=fade][data-aos^=fade]{opacity:0;transition-property:opacity,transform}[data-aos^=fade][data-aos^=fade].aos-animate{opacity:1;transform:translateZ(0)}[data-aos=fade-up]{transform:translate3d(0,100px,0)}[data-aos=fade-down]{transform:translate3d(0,-100px,0)}[data-aos=fade-right]{transform:translate3d(-100px,0,0)}[data-aos=fade-left]{transform:translate3d(100px,0,0)}[data-aos=fade-up-right]{transform:translate3d(-100px,100px,0)}[data-aos=fade-up-left]{transform:translate3d(100px,100px,0)}[data-aos=fade-down-right]{transform:translate3d(-100px,-100px,0)}[data-aos=fade-down-left]{transform:translate3d(100px,-100px,0)}[data-aos^=zoom][data-aos^=zoom]{opacity:0;transition-property:opacity,transform}[data-aos^=zoom][data-aos^=zoom].aos-animate{opacity:1;transform:translateZ(0) scale(1)}[data-aos=zoom-in]{transform:scale(.6)}[data-aos=zoom-in-up]{transform:translate3d(0,100px,0) scale(.6)}[data-aos=zoom-in-down]{transform:translate3d(0,-100px,0) scale(.6)}[data-aos=zoom-in-right]{transform:translate3d(-100px,0,0) scale(.6)}[data-aos=zoom-in-left]{transform:translate3d(100px,0,0) scale(.6)}[data-aos=zoom-out]{transform:scale(1.2)}[data-aos=zoom-out-up]{transform:translate3d(0,100px,0) scale(1.2)}[data-aos=zoom-out-down]{transform:translate3d(0,-100px,0) scale(1.2)}[data-aos=zoom-out-right]{transform:translate3d(-100px,0,0) scale(1.2)}[data-aos=zoom-out-left]{transform:translate3d(100px,0,0) scale(1.2)}[data-aos^=slide][data-aos^=slide]{transition-property:transform}[data-aos^=slide][data-aos^=slide].aos-animate{transform:translateZ(0)}[data-aos=slide-up]{transform:translate3d(0,100%,0)}[data-aos=slide-down]{transform:translate3d(0,-100%,0)}[data-aos=slide-right]{transform:translate3d(-100%,0,0)}[data-aos=slide-left]{transform:translate3d(100%,0,0)}[data-aos^=flip][data-aos^=flip]{backface-visibility:hidden;transition-property:transform}[data-aos=flip-left]{transform:perspective(2500px) rotateY(-100deg)}[data-aos=flip-left].aos-animate{transform:perspective(2500px) rotateY(0)}[data-aos=flip-right]{transform:perspective(2500px) rotateY(100deg)}[data-aos=flip-right].aos-animate{transform:perspective(2500px) rotateY(0)}[data-aos=flip-up]{transform:perspective(2500px) rotateX(-100deg)}[data-aos=flip-up].aos-animate{transform:perspective(2500px) rotateX(0)}[data-aos=flip-down]{transform:perspective(2500px) rotateX(100deg)}[data-aos=flip-down].aos-animate{transform:perspective(2500px) rotateX(0)}